export const url = {
  url_endpoint_admin_menu: 'function/get-my-menu',
  url_endpoint_admin_current_user: 'users/info',
  url_endpoint_admin_sessions_detail: 'sessions-detail',
  url_enpoint_organization_tree: 'hcm-model-plan/organization-tree/getAll',
  url_enpoint_organization_tree_get_by_name: 'hcm-model-plan/organization-tree/searchTreeByName',
  url_enpoint_organization_tree_search_by_id: 'hcm-model-plan/organization-tree/searchTreeById',
  url_enpoint_organization_tree_get_by_id: 'hcm-model-plan/v1.0/organization-tree/findTreeById',
  url_enpoint_organization_user: 'hcm-model-plan/v1.0/organizations/user',
  url_endpoint__organization_list: 'hcm-model-plan/v1.0/organization-view/search',
  url_endpoint__organization_list_aprrove: 'hcm-model-plan/v1.0/organizations/approval/list',
  url_endpoint__organization_history_issued_list: 'hcm-model-plan/v1.0/organizations/publicized-history',
  url_endpoint__organization_history_issued_export_list:
    'hcm-model-plan/v1.0/organizations/publicized-history/export-excel',
  url_enpoint_lookup_values_areas: 'hcm-model-plan/v1.0/lookup-values/areas',
  url_enpoint_lookup_values_types: 'hcm-model-plan/v1.0/lookup-values/types',
  url_enpoint_jobs: 'hcm-model-plan/jobs',
  url_enpoint_createSapOrgPosPsd: 'hcm-model-plan/v1.0/organizations/sap-org-pos-psd',
  url_endpoint_listJDs: 'hcm-model-plan/jds_view',
  url_endpoint_listOrg: 'hcm-model-plan/v1.0/organizations/org-by-level',
  url_endpoint_listPosition: 'hcm-model-plan/positions/getActivePosition',
  url_endpoint_listJDName: 'hcm-model-plan/jds/getActivedJds',
  url_endpoint_orgDetail: 'hcm-model-plan/position-detail/',
  url_endpoint_treeCompetences: 'hcm-model-plan/tree-competences',
  url_endpoint_createJdBySap: 'hcm-model-plan/jds/createJdBySap',
  url_endpoint_getPositionsByOrgId: 'hcm-model-plan/positions/getPositionsByOrgId/',
  url_endpoint_createAndTransJdBySap: 'hcm-model-plan/jds/createAndTransJdBySap',
  url_approvings_list: 'hcm-model-plan/jds/approving',
  url_reject_list: 'hcm-model-plan/jds/rejected',
  url_approved_list: 'hcm-model-plan/jds/approved',
  url_endpoint_jdDetail: 'hcm-model-plan/jds/',
  url_endpoint_templateDetail: 'hcm-model-plan/v1.0/organizations/template-details',
  url_enpoint_templates: 'hcm-model-plan/v1.0/organizations/template',
  url_enpoint_search_templates: 'hcm-model-plan/v1.0/organizations/template/filter',
  url_endpoint_type_branch: 'hcm-model-plan/v1.0/lookup-values/types',
  url_enpoint_create_template: 'hcm-model-plan/v1.0/organizations/create-template',
  url_enpoint_update_template: 'hcm-model-plan/v1.0/organizations/update-template',
  url_enpoint_delete_template: 'hcm-model-plan/v1.0/organizations/template',
  url_enpoint_create_organization: 'hcm-model-plan/v1.0/organizations/create-organization',
  url_enpoint_update_organization: 'hcm-model-plan/v1.0/organizations/update-initialize-organization',
  url_endpoint_approve_organization: 'hcm-model-plan/v1.0/organizations/approved',
  url_endpoint_approve_rejected: 'hcm-model-plan/v1.0/organizations/rejected',
  url_enpoint_init_organization_details: 'hcm-model-plan/v1.0/organizations/init-organization-details/',
  url_enpoint_tree_organization_details: 'hcm-model-plan/v1.0/organizations/tree-organization-details',
  url_enpoint_init_organization_approved: 'hcm-model-plan/v1.0/organizations/approved',
  url_enpoint_init_organization_rejected: 'hcm-model-plan/v1.0/organizations/rejected',
  url_enpoint_adjusted_tree_organization: 'hcm-model-plan/v1.0/organizations/adjusted-tree-organization',
  url_enpoint_delete_organization: 'hcm-model-plan/v1.0/organizations/delete',
  url_enpoint_export_excel_org: 'hcm-model-plan/v1.0/organization-view/excel',
  url_enpoint_detail_org_correction_approve: 'hcm-model-plan/v1.0/organizations/organization-details-approval/',
  url_enpoint_detail_init_org: 'hcm-model-plan/v1.0/organizations/initialize-organization-details/',
  url_enpoint_list_line_tree: 'hcm-model-plan/position-groups/list',
  url_enpoint_search_line_tree: 'hcm-model-plan/position-groups/search',
  url_enpoint_list_suggest_select: 'hcm-model-plan/position-groups/search',
  url_enpoint_line_details: 'hcm-model-plan/v1.0/position-groups/line-details/',
  url_enpoint_line_create: 'hcm-model-plan/position-groups/create-line',
  url_enpoint_line_update: 'hcm-model-plan/position-groups/update-line',
  url_enpoint_line_delete: 'hcm-model-plan/position-groups/delete-with-child/',
  url_enpoint_line_search_org: 'hcm-model-plan/organization-tree/searchTreeByName',
  url_enpoint_line_find_job: 'hcm-model-plan/positions/findAllAndJobsByOrgId/',
  url_enpoint_line_search_lines: 'hcm-model-plan/position-groups/search-lines',
  url_enpoint_line_line_view_filter: 'hcm-model-plan/line-view/filter',
  url_enpoint_line_line_view_filter_pending: 'hcm-model-plan/position-groups/filter-pending-status',
  url_enpoint_line_pending: 'hcm-model-plan/v1.0/position-groups/waiting-approval',
  url_enpoint_line_approved: 'hcm-model-plan/position-groups/approved',
  url_enpoint_line_rejected: 'hcm-model-plan/position-groups/rejected',
  url_enpoint_issued_organizations: 'hcm-model-plan/v1.0/organizations/issued-organizations',
  url_enpoint_issued_create_delivery: 'hcm-model-plan/group-deliveries/create-delivery',
  url_enpoint_issued_export_excell: 'hcm-model-plan/v1.0/organizations/export-excell',
  url_enpoint_template_file: 'hcm-model-plan/files/template',
  url_enpoint_get_employees: 'hcm-model-plan/v1.0/employees',
  url_enpoint_findAllByOrgGroupCN: 'hcm-model-plan/jobs/findAllByOrgGroupCN',
  url_enpoint_getGroupsAndMembersByUser: 'hcm-model-plan/group-deliveries/getGroupsAndMembersByUser',
  url_enpoint_files_fileImport: 'hcm-model-plan/files/file-import',
  url_enpoint_organizations_publicize: 'hcm-model-plan/v1.0/deliveries/publicize',
  url_enpoint_job_filter: 'hcm-model-plan/v1.0/jobs/filter',
  url_enpoint_job_excel: 'hcm-model-plan/v1.0/jobs/excel',
  url_enpoint_job_create: 'hcm-model-plan/v1.0/jobs',
  url_enpoint_job_list: 'hcm-model-plan/v1.0/jobs',
  url_enpoint_project_list: 'hcm-model-plan/v1.0/organizations',
  url_enpoint_project_list_job: 'hcm-model-plan/v1.0/jobs/type',
  url_enpoint_check_project_list_job: 'hcm-model-plan/v1.0/lookup-values/check-criteria-project-used',
  url_endpoint_project_list_criteria: 'hcm-model-plan/v1.0/lookup-values',
  url_endpoint_project_list_all_criteria: 'hcm-model-plan/v1.0/lookup-values/criteria',
  url_endpoint_project_post: 'hcm-model-plan/v1.0/projects',
  url_endpoint_project_edit: 'hcm-model-plan/v1.0/projects',
  url_endpooint_project_detail: 'hcm-model-plan/v1.0/projects/',
  url_enpoint_info_model_organization: 'hcm-model-plan/v1.0/organizations',
  url_enpoint_list_surrogate: 'hcm-model-plan/v1.0/employees',
  url_enpoint_list_info_organization_export: 'hcm-model-plan/v1.0/organizations/active/export-excel',
  url_enpoint_list_info_organization: 'hcm-model-plan/v1.0/organizations',
  url_endpoit_upload_file: 'v1.0/files/upload-multiple-files',
  url_endpoit_download_file: 'hcm_utilities/files/download',
  url_enpoint_job_job_positons: 'hcm-model-plan/v1.0/jobs/job-positons/all',
  url_enpoint_job_job_positons_export: 'hcm-model-plan/v1.0/jobs/export',
  url_enpoint_job_job_positons_delete: 'hcm-model-plan/v1.0/job-positions/',
  url_enpoint_list_project_mng: 'hcm-model-plan/v1.0/projects/search',
  url_enpoint_project_deliveries_view: 'hcm-model-plan/v1.0/deliveries-view/filter',
  url_enpoint_employee_fileImport: 'hcm-model-plan/v1.0/employees/import-excel',
  url_enpoint_projects_excel: 'hcm-model-plan/v1.0/projects/excel',
  url_endpoint_project_approve_search_post: 'hcm-model-plan/v1.0/projects/search',
  url_endpoint_project_approve_list_submit: 'hcm-model-plan/v1.0/projects/approve',
  url_endpoint_job_type: 'hcm-model-plan/v1.0/jobs/type',
  url_endpoint_list_template: 'hcm-model-plan/v1.0/organizations/template',
  url_endpoint_set_job: 'hcm-model-plan/v1.0/job-positons',
  url_enpoint_list_projects_export: 'hcm-model-plan/v1.0/projects/export',
  // url_endpoint_list_template_detail: "hcm-model-plan/v1.0/organizations//hierarchical"
  url_endpoint_list_job_approve: 'hcm-model-plan/v1.0/jobs/job-positions',
  url_endpoint_approve_job: 'hcm-model-plan/v1.0/jobs/approved',
  url_endpoint_reject_job: 'hcm-model-plan/v1.0/jobs/rejected',
  url_endpoint_lookup_values_search: 'hcm-model-plan/v1.0/lookup-values/search',
  url_endpoint_lookup_values_category: 'hcm-model-plan/v1.0/lookup-values',
  url_endpoint_criteria_detail: 'hcm-model-plan/v1.0/lookup-values/criteria/',
  url_endpoint_criteria_category: 'hcm-model-plan/v1.0/lookup-values/criteria-category',
  url_endpoint_unit_init_approve: 'hcm-model-plan/v1.0/organizations/init-organization-details',
  url_endpoint_approve_all: 'hcm-model-plan/v1.0/organizations/approved/all',
  url_endpoint_branch_type: 'hcm-model-plan/v1.0/organizations/getBranchType',
  url_endpoint_list_balanced_goal: 'goa/v1.0/lookup-values',
  url_endpoint_download_file: 'hcm-model-plan/v1.0/mpl/files/download',
  url_enpoint_jobs_type: 'hcm-model-plan/v1.0/jobs/type',
  url_endpoint_list_target_category: 'goa/v1.0/target',
  url_endpoint_list_target_parent: 'goa/v1.0/target/parent',
  url_endpoint_list_tree_set_of_indicator: 'goa/v1.0/target/parent-and-child',
  url_endpoint_goa_list_target_parent: 'goa/v1.0/target/parents',
  url_endpoint_goa_list_target_child: 'goa/v1.0/target/target-with-child',
  url_endpoint_list_position_unassigned: 'goa/v1.0/position/unassigned',
  url_endpoint_list_position_for_sot_detail: 'goa/v1.0/set-of-target/sot-detail/positions',
  url_create_set_of_target: 'goa/v1.0/set-of-target',
  url_endpoint_detail_of_target: 'goa/v1.0/set-of-target/sot-detail',
  url_enpoint_list_org: 'hcm-model-plan/v1.0/organization-tree/get-list-organization',
  url_endpoint_list_period_config: 'goa/v1.0/period-config/find-all',
  url_endpoint_HT: 'goa/v1.0/set-of-target/sot-detail',
  url_endpoint_get_issueLevel: 'hcm-ld/v1.0/issue-level',
  url_endpoint_get_ld_template: 'hcm-ld/v1.0/template',
  url_endpoint_get_formID: 'hcm-ld/v1.0/form-ld',
  url_endpoint_get_proposedUnit: 'hcm-ld/v1.0/propose',
  url_endpoint_get_proposedUnit_approve: 'hcm-ld/v1.0/propose/withdraw',
  url_endpoint_get_proviso: 'hcm-ld/v1.0/condition',
  url_endpoint_get_approvementConfig: 'hcm-ld/v1.0/approvement',
  url_endpoint_list_detail_target_plan_of_staff: 'goa/v1.0/set-of-target/sot-employee',
  url_endpoint_save_criteria: 'goa/v1.0/set-of-target/sot-employee',
  url_endpoint_get_list_plan_year: 'hcm-model-plan/v1.0/plans/get-head-count-plan',
  url_endpoint_get_list_year: 'hcm-model-plan/v1.0/plans/year',
  url_endpoint_send_email_give_criteria: 'goa/v1.0/set-of-target/sot-employee/publicize',
  url_endpoint_get_score_card_name: 'goa/v1.0/lookup-values/lvaValue',
  url_endpoint_plans_search: 'hcm-model-plan/v1.0/plans/search',
  url_endpoint_plans_init: 'hcm-model-plan/v1.0/plans/employee-initialization',
  url_endpoint_plans_init_all: 'hcm-model-plan/v1.0/plans/employees-initialization',
  url_endpoint_plans_init_excel: 'hcm-model-plan/v1.0/plans/template-excel',
  url_endpoint_detail_personal_target_plan: 'goa/v1.0/set-of-target/sot-employee/indirect',
  url_endpoint_approved_personal_target_plan: 'goa/v1.0/set-of-target/sot-employee/approve',
  url_endpoint_detail_pesonal_target_list: 'goa/v1.0/set-of-target/detail-sot-employee',
  url_endpoint_download_excel_plan: 'hcm-model-plan/v1.0/plans/excel',
  url_endpoint_recive_personal_target_plan: 'goa/v1.0/set-of-target/current-sot-employee',
  url_endpoint_projects_implement: 'hcm-model-plan/v1.0/projects/implementation-search',
  url_endpoint_download_excel_project_implement: 'hcm-model-plan/v1.0/projects/implementation-excel',
  url_endpoint_approved_list: 'hcm-model-plan/v1.0/plans/approval/list',
  url_endpoint_transfer_approve_staff: 'hcm-model-plan/v1.0/plans/approval/approved',
  url_endpoint_transfer_reject_staff: 'hcm-model-plan/v1.0/plans/approval/rejected',
  url_endpoint_transfer_approve_all_staff: 'hcm-model-plan/v1.0/plans/approval/approved/all',
  url_endpoint_import_excel_plan: 'hcm-model-plan/v1.0/plans/upload',
  url_endpoint_projects_implement_jobs: 'hcm-model-plan/v1.0/plans/jobs',
  url_endpoint_projects_implement_detail: 'hcm-model-plan/v1.0/plans/detail',
  url_endpoint_detail_rating_employee: 'goa/v1.0/target-rating/employee',
  url_endpoint_update_detail_rating_employee: 'goa/v1.0/target-rating/employee/public',
  url_endpoint_projects_implement_create: 'hcm-model-plan/v1.0/plans/create-project-member',
  url_endpoint_get_notify: '/hcm_utilities/v1.0/notification/get-notify',
  url_endpoint_get_count_notify: '/hcm_utilities/v1.0/notification/count',
  url_endpoint_read_notify: '/hcm_utilities/v1.0/notification/move-notify-to-his',
  url_endpoint_unread_notify: '/hcm-gocit/v1.0/thank-you-history/count',
  url_endpoint_update_unread_notify: '/hcm-gocit/v1.0/thank-you-history',
  url_endpoint_image_unread_notify: '/hcm-gocit/v1.0/image/download',
  url_endpoint_update_todo: '/hcm_utilities/v1.0/notification/update-todo',
  url_endpoint_adjusted_staff_list: 'hcm-model-plan/v1.0/plans/list',
  url_endpoint_adjusted_staff_export: 'hcm-model-plan/v1.0/plans/list/export-excel',
  url_endpoint_adjusted_staff_import: 'hcm-model-plan/v1.0/plans/list/import-excel',
  url_endpoint_adjusted_staff_waiting_approval: 'hcm-model-plan/v1.0/plans/list/waiting-approval',
  url_endpoint_confirm_staff_list: 'hcm-model-plan/v1.0/plans/confirm/list',
  url_endpoint_confirm_staff: 'hcm-model-plan/v1.0/plans/confirm',
  url_endpoint_search_employee_project: 'hcm-model-plan/v1.0/plans/all/employee',
  url_endpoint_search_jobs: 'hcm-model-plan/v1.0/jobs/jobs-view',
  url_endpoint_delete_category: 'goa/v1.0/target',
  url_endpoint_delete_set_of_indicator: 'goa/v1.0/set-of-target',
  url_endpoint_get_list_criteria: 'hcm-model-plan/v1.0/lookup-values/list-criteria',
  url_endpoint_get_consultationConfig: 'hcm-ld/v1.0/consultationConfig',
  url_endpoint_correction_staff_import: 'hcm-model-plan/v1.0/plans/correction',
  url_endpoint_salary_list: 'hcm-ld/v1.0/salary',
  url_endpoint_list_plan: 'hcm-ld/v1.0/propose-option',
  url_endpoint_download_file_v10: 'hcm_utilities/v1.0/files/download',
  url_endpoint_get_interview: 'hcm-ld/v1.0/propose-interview',
  url_endpoint_get_consultation: 'hcm-ld/v1.0/consultation',
  url_endpoint_login: '/hcm-ssv/v1.0/login',
  url_endpoint_env: '/hcm-ssv/public/env',
};
